* {
  box-sizing: border-box;
}
body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
header {
  background: #ef5350;
  display: flex;
  align-items: center;
  padding: 10px 0;
}
header ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  
}
header a {
  color: white;
}
#logo {
  margin: 0 auto;
  font-size: 30px;
}
#logo a {
  color: white;
  font-weight: bold;
  letter-spacing: 1px;
}

#logo span {
  color: white;
  font-weight: bold;
}
#social-links i {
  padding: 10px;
}

#menu li {
  padding: 10px;
}
#main {
  display: flex;
}
article {
  padding: 10px;
}
aside {
  flex: 0 0 20vw;
  background: #e0c2c2;
  padding: 10px;
}
aside ul {
  list-style: none;
  padding: 0;
}
aside ul a {
  display: block;
  color: #e20b07;
  padding: 10px;
  border-bottom: 1px solid grey;
}
aside img {
  width: 100%;
}

.services-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.service-box {
  border: 1px solid #eee;
  padding: 10px;
  flex-basis: 32%;
  max-width: 370px;
  display: flex;
  flex-direction: column;
}

.service-box h3 {
  margin: 5px 0 10px;
}
.service-box p {
  margin: 0 0 10px;
}
.call-to-action {
  align-self: flex-start;
  margin-top: auto;
}
.call-to-action a {
  background: #ef5350;
  color: white;
  padding: 8px 13px;
  display: block;
  border: 2px solid transparent;
  transition: all 0.5s;
  cursor: pointer;
}

.call-to-action a:hover {
  color: #ef5350;
  background: transparent;
  border: 2px solid #ef5350;
}
.service-box img {
  width: 100%;
}

footer {
  background: #ef5350;
  color: white;
  padding: 15px 0;
  text-align: center;
  /* margin: 10px; */
  font-size: 18px;
}
footer span {
  background: rgb(39, 37, 37);
  padding: 2px;
}

@media screen and (max-width: 850px) {
  .service-box {
    flex-basis: 48%;
  }
  aside {
    flex: 0 0 30vw;
  }
}
@media screen and (max-width: 600px) {
  header {
    flex-direction: column;
  }
  #logo {
    order: -1;
  }
  article {
    order: -1;
  }
  #main {
    flex-direction: column;
  }
  .services-container {
    flex-direction: column;
  }
}
